#ifndef SYS_H
#define SYS_H

/* Get the port number of the requested service */
int sys_port(const char *service);

/* Return port options like TLS support */
int sys_portoptions(const char *service);

/* Checks whether a host is local or remote */
int sys_local(const char *host);

#define opt_tls 1
#define opt_tcp 2
#define opt_udp 4
#define opt_local 8

#endif

